<template>
	<div id="app">
		<router-view />
	</div>
</template>

<script>
	export default {
		name: 'Home',
		mounted() {
			mui('body').on('tap', '.kfz', function() {
				mui.toast('开发中');
			});
			mui('body').on('tap', '.jump', function() {
				document.location.href = this.href;
			});
		}
	}
</script>

<style lang="scss">
	#app {
		font-family: Avenir, Helvetica, Arial, sans-serif;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
</style>
